#footer {
  margin-top: 0;
  border-top: none;
}
.course-infos {
  margin-bottom: 0;
}
h2 {
  font-family: "Microsoft YaHei";
  font-weight: bold;
  font-size: 44px;
}
.introduce-content {
  margin: 0 auto;
  overflow: hidden;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
}
.bf {
  font-weight: 700;
}
.fz16 {
  font-size: 16px;
}
.section1 {
  width: 100%;
  height: 582px;
  background: url(/static/module/class/content/img/159/section1-bg.png) no-repeat center center;
}
.section1 .wrap {
  height: 582px;
  box-sizing: border-box;
  text-align: center;
}
.section1 .wrap .content-box {
  padding: 0px 34px;
  margin: 0 auto;
  padding-top: 110px;
  position: relative;
  width: 1056px;
  box-sizing: border-box;
}
.section1 .wrap .content-box h2 {
  margin-bottom: 4px;
  font-size: 36px;
  line-height: 48px;
  color: #fff;
  font-weight: normal;
}
.section1 .wrap .content-box h4 {
  margin-bottom: 36px;
  font-size: 18px;
  line-height: 48px;
  color: #fff;
  font-weight: normal;
}
.section1 .wrap .content-box .item:last-child {
  margin-right: 0px;
}
.section1 .wrap .content-box .item {
  margin-right: 19px;
  padding-top: 47px;
  width: 316px;
  height: 300px;
  border-radius: 8px;
  box-sizing: border-box;
  font-size: 14px;
  line-height: 32px;
  color: #4d555d;
  text-align: center;
  background-color: #ffffff;
  box-shadow: 0px 20px 24px 0px rgba(242, 37, 70, 0.19);
}
.section1 .wrap .content-box .item .smalle-title {
  margin: 18px auto 18px;
  font-size: 16px;
  color: #ff284a;
  line-height: 28px;
  text-align: center;
}
.section1 .wrap .content-box .item p {
  margin: 0 auto;
  width: 245px;
  text-align: left;
}
.section1 .wrap .content-box .item .icon-box {
  margin: 0px auto;
  width: 50px;
  height: 50px;
  background-image: url(/static/module/class/content/img/159/section1-icon.png);
  background-repeat: no-repeat;
}
.section1 .wrap .content-box .item .icon1 {
  background-position: 0px 0px;
}
.section1 .wrap .content-box .item .icon2 {
  background-position: 0px -50px;
}
.section1 .wrap .content-box .item .icon3 {
  background-position: 0px -100px;
}
.section2 {
  width: 100%;
  height: 956px;
}
.section2 .wrap {
  height: 956px;
  box-sizing: border-box;
  text-align: center;
}
.section2 .wrap .content-box {
  margin: 0 auto;
  padding-top: 50px;
  position: relative;
  width: 1056px;
  box-sizing: border-box;
}
.section2 .wrap .content-box h2 {
  margin-bottom: 16px;
  font-size: 36px;
  line-height: 48px;
  color: #ff284a;
  font-weight: normal;
}
.section2 .wrap .content-box .left-box {
  margin-left: 48px;
  width: 520px;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 32px;
  color: #4d555d;
  text-align: left;
}
.section2 .wrap .content-box .left-box .text {
  margin-top: 36px;
  width: 100%;
}
.section2 .wrap .content-box .left-box .text .item {
  position: relative;
  width: 50%;
  font-size: 14px;
  line-height: 36px;
  color: #4d555d;
}
.section2 .wrap .content-box .left-box .text .item span {
  display: inline-block;
  position: relative;
  top: -2px;
  margin-right: 16px;
  width: 6px;
  height: 6px;
  background-color: #fa284b;
}
.section2 .wrap .content-box .right-img {
  width: 462px;
  height: 509px;
  background-image: url(/static/module/class/content/img/159/section2-bg.png);
  background-repeat: no-repeat;
}
.section2 .wrap .content-box .bottom-box {
  padding-top: 65px;
  margin: 36px auto 0px;
  width: 997px;
  height: 426px;
  border-radius: 8px;
  box-sizing: border-box;
  background-color: #392e4d;
}
.section2 .wrap .content-box .bottom-box h2 {
  margin-bottom: 14px;
  font-size: 36px;
  line-height: 48px;
  color: #ffffff;
  font-weight: normal;
}
.section2 .wrap .content-box .bottom-box h4 {
  margin-bottom: 65px;
  font-size: 18px;
  line-height: 32px;
  color: #ffffff;
  font-weight: normal;
}
.section2 .wrap .content-box .bottom-box .step-box {
  padding-left: 22px;
  font-size: 14px;
  line-height: 28px;
  color: #ffffff;
  text-align: left;
  box-sizing: border-box;
}
.section2 .wrap .content-box .bottom-box .step-box .top-step {
  padding-left: 79px;
  box-sizing: border-box;
}
.section2 .wrap .content-box .bottom-box .step-box .top-step span:last-child {
  margin-right: 0px;
}
.section2 .wrap .content-box .bottom-box .step-box .top-step span {
  width: 56px;
  display: inline-block;
  margin-right: 136px;
  text-align: center;
}
.section2 .wrap .content-box .bottom-box .step-box .step-img {
  margin: 16px 0px;
  width: 904px;
  height: 21px;
  background-image: url(/static/module/class/content/img/159/section2-1.png);
  background-repeat: no-repeat;
}
.section2 .wrap .content-box .bottom-box .step-box .bottom-step {
  padding-left: 40px;
}
.section2 .wrap .content-box .bottom-box .step-box .bottom-step span {
  width: 56px;
  display: inline-block;
  margin-left: 136px;
  text-align: center;
}
.section3 {
  width: 100%;
  height: 445px;
  background-color: #ff284a;
}
.section3 .wrap {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section3 .wrap .content-box {
  width: 1054px;
  margin: 0 auto;
  padding-top: 139px;
  box-sizing: border-box;
}
.section3 .wrap .content-box h3 {
  color: #fff;
  font-size: 36px;
  line-height: 1;
}
.section3 .wrap .content-box .context-box {
  padding: 0px 20px;
  width: 100%;
  margin: 40px auto 0px;
  box-sizing: border-box;
}
.section3 .wrap .content-box .context-box .line {
  margin-top: 10px;
  margin-left: 100px;
  width: 1px;
  height: 115px;
  background: rgba(255, 255, 255, 0.2);
}
.section3 .wrap .content-box .context-box .box {
  margin-bottom: 60px;
  width: 400px;
  font-size: 14px;
  line-height: 28px;
  font-weight: 200;
  color: #ffffff;
  text-align: left;
}
.section3 .wrap .content-box .context-box .box .img-box {
  margin-top: 2px;
  margin-right: 20px;
  width: 48px;
  height: 50px;
  background-image: url(/static/module/class/content/img/143/section3-icon.png);
  background-repeat: no-repeat;
}
.section3 .wrap .content-box .context-box .box .img1 {
  background-position: 0px 0px;
}
.section3 .wrap .content-box .context-box .box .img2 {
  background-position: 0px -60px;
}
.section3 .wrap .content-box .context-box .box .smalle-title {
  font-size: 24px;
  font-weight: normal;
}
.section3 .wrap .content-box .context-box .box .margintop {
  margin-top: 20px;
}
.section4 {
  width: 100%;
  height: 380px;
  background: #f3f5f7;
}
.section4 .wrap {
  box-sizing: border-box;
  text-align: center;
}
.section4 .wrap h1 {
  font-size: 36px;
  line-height: 48px;
  color: #ff284a;
  padding: 65px 0px 14px;
}
.section4 .wrap .content-box {
  width: 1060px;
  margin: 0 auto;
}
.section4 .wrap .content-box p {
  color: #4d555d;
  font-size: 14px;
  line-height: 28px;
  font-weight: 200;
}
.section4 .wrap .content-box .smalle-title {
  margin-top: 12px;
  font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  color: #07111b;
}
.section4 .wrap .content-box .tea-box {
  margin: 84px auto 0px;
  width: 1056px;
  border-radius: 20px;
  background: #fff;
  padding: 70px 100px;
  box-sizing: border-box;
  box-shadow: 0px 8px 16px 0px rgba(7, 17, 27, 0.1);
}
.section4 .wrap .content-box .tea-box img {
  margin-left: 30px;
  margin-right: 60px;
}
.section4 .wrap .content-box .tea-box .right-box {
  width: 552px;
  text-align: left;
}
.section4 .wrap .content-box .tea-box .right-box h3 {
  font-size: 36px;
  line-height: 48px;
  color: #ff284a;
}
.section4 .wrap .content-box .tea-box .right-box h5 {
  margin: 12px auto;
  font-size: 24px;
  line-height: 24px;
  color: #07111b;
  font-weight: normal;
}
.section4 .wrap .content-box .tea-box .right-box p {
  font-size: 14px;
  line-height: 28px;
  color: #07111b;
  font-weight: 200;
  margin-bottom: 10px;
}
.section4 .wrap .content-box .tea-box .right-box p a {
  color: #0ba4fc;
}
.section4 .wrap .content-box .tea-box .right-box p a:hover {
  color: #0ba4fc;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .wrap {
    width: 90% !important;
  }
  .section1 .wrap .content-box {
    width: 90%;
    padding: 100px 0px 0px;
  }
  .section1 .wrap .content-box .item {
    width: 260px;
  }
  .section2 .wrap .content-box {
    width: 100%;
    padding: 0px;
  }
  .section2 .wrap .content-box .right-img {
    width: 300px;
    background-size: 100%;
  }
  .section2 .wrap .content-box .bottom-box {
    width: 100%;
  }
  .section2 .wrap .content-box .bottom-box .step-box {
    padding-left: 0px;
  }
  .section2 .wrap .content-box .bottom-box .step-box .top-step span {
    margin-right: 130px;
  }
  .section2 .wrap .content-box .bottom-box .step-box .bottom-step span {
    margin-left: 130px;
  }
  .section2 .wrap .content-box .bottom-box .step-box .step-img {
    width: 880px;
    background-size: 100%;
  }
  .section3 .wrap .content-box {
    width: 100%;
  }
  .section3 .wrap .content-box .line {
    margin-left: 10px !important;
  }
  .section4 .wrap .content-box {
    width: 100%;
  }
  .section4 .wrap .content-box .tea-box {
    width: 800px;
    padding: 40px;
  }
  .section4 .wrap .content-box .tea-box img {
    width: 100px;
    margin-right: 50px;
  }
  .section4 .wrap .content-box .tea-box .right-box {
    width: 500px;
  }
  .section4 .wrap .content-box .tea-box .right-box h3 {
    font-size: 34px;
  }
}
